Bug 1249192 - [BUG] Neutron sysv init stop doesn't kill all processes [NEEDINFO]
[BUG] Neutron sysv init stop doesn't kill all processes
Status: CLOSED WORKSFORME
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
5.0 (RHEL 6)
Unspecified Unspecified
high Severity high
: ---
: 5.0 (RHEL 6)
Assigned To: Jakub Libosvar
Ofer Blaut
: ZStream
Depends On: 1229135 1249181 1249197
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 14:59 EDT by Dave Sullivan
Modified: 2016-04-26 15:13 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1249181
Environment:
Last Closed: 2015-12-15 06:45:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jlibosva: needinfo? (dsulliva)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1473993 None None None Never

  None (edit)
Comment 3 Jakub Libosvar 2015-08-03 05:09:21 EDT
Can you please attach used neutron versions and logs from the time where neutron server shuts down?

Note You need to log in before you can comment on or make changes to this bug.